import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EditapiregisteryComponent } from './editapiregistery.component';

describe('EditapiregisteryComponent', () => {
  let component: EditapiregisteryComponent;
  let fixture: ComponentFixture<EditapiregisteryComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [EditapiregisteryComponent]
    });
    fixture = TestBed.createComponent(EditapiregisteryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
